package com.casic.dcms.model;

/**
 * 用于校验Marker点击位置经纬度和实际案卷点经纬度之间的精度
 */
public class PointDataBean {
    private String lng;
    private String lat;
    private String id;

    public String getLng() {
        return lng;
    }

    public void setLng(String lng) {
        this.lng = lng;
    }

    public String getLat() {
        return lat;
    }

    public void setLat(String lat) {
        this.lat = lat;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }
}
